@charset "utf-8";

/*------ コース名 ------*/
h4{
	font-size: 40px;
	font-family: "font_B";
	text-align: center;
	line-height: 45px;
}
.h4_p{
	text-align: center;
	color: #a9a9a9;
	font-size: 25px;
}

/*------ コース紹介 ------*/
.course .text{
	width: 550px;
	padding: 20px 0 5px 0;
}
.course .title{
	font-size: 40px;
	white-space: nowrap;
	position: relative;
	line-height: 50px;
}
.course .p{
	font-size: 18px;
	margin: 20px 0;
}
.course .maru{
	min-width: 15px;
	min-height: 15px;
	border-radius: 50%;
	background-color: #00bfff;
	margin-right: 5px;
	margin-top: 14px;
}
.course .maru2{
	background-color: #ffa500;
}
.box27 {
    position: relative;
    margin-top:40px;
    padding: 10px 10px 20px 10px;
    border: solid 3px #00bfff;
	background-color: #ffffff66;
}
.box_color{
	border: solid 3px #ffa500;
}
.box27 .box-title {
    position: absolute;
    display: inline-block;
    top: -27px;
    left: -3px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    font-size: 17px;
    background: #00bfff;
    color: #ffffff;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
}
.box_color .box-title{
	background: #ffa500;
}
.box27 p {
    margin: 0; 
    padding: 0;
	line-height: 22px;
	margin-top: 10px;
}

/*------ 一日の流れ ------*/
.timeflow .title{
	text-align: center;
	font-size: 35px;
	margin-bottom: 30px;
}
/*--流れ--*/	
.flow_design06 {
  display: flex;
  justify-content: center;
  align-items: center;
	width: 700px;
	margin: auto;
}
.flow06 {
  padding-left: 0;
  overflow: hidden;
}
.flow06 > li {
  list-style-type: none;
  padding: 0 0 1.3em 2.3em;
  margin: 0;
  position: relative;
}
.flow06 > li .icon06 {
  font-size: 25px;
  color: #32cd32;
}
.flow06 > li .icon06::before {
  content: "";
  display: block;
  width: 12px;
  border-top: solid 3px #32cd32;
  position: absolute;
  top: 10px;
  left: 12px;
}
.flow06 > li::before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  background: #32cd32;
  border-radius: 50%;
  position: absolute;
  top: 7px;
  left: 0;
}
.flow06 > li:not(:last-child)::after {
  content: "";
  display: block;
  height: 100%;
  border-left: solid 5px #bbb;
  position: absolute;
  top: 20px;
  left: 3px;
}
.flow06 > li dl::after {
    content: "";
    width: 100%;
    display: block;
    border-bottom: solid 3px #32cd32;
    position: absolute;
    bottom: 22px;
    left: 21px;
}
.flow06 > li dl::before {
    content: "";
    height: calc(100% - 35px);
    display: block;
    border-left: solid 3px #32cd32;
    position: absolute;
    top: 10px;
    left: 21px;
}
.flow06 > li dl dt {
  font-size: 1.3em;
  font-weight: bold;
  margin-bottom: 10px;
	color:#252525;
}
.flow06 > li dl dd {
  margin-left: 0;
	margin-bottom: 10px;
	color:#252525;
}

/*------ 教材 ------*/
.item_div .title{
	font-size: 25px;
}
.item_div .item{
	width: 350px;
	margin: 10px;
}
.item_div .item p{
	padding: 15px;
	font-size: 17px;
}
.item_div .img{
	width: 100%;
	height: 200px;
	background-image: url("../images/pixta_93640982.jpg");
}
	
	
	


